( nevergone | 2019. 11. 06., sze - 21:27 )

Szerkesztve: 2019. 11. 06., sze - 21:28

Sziasztok!

Nem akarok itt okoskodni, mert egyrészt én vagyok itt a fekete bárány, másrészt meg az elmúlt napok/hetek elvették a kedvemet minden HUP-os hozzászólás olvasgatásától, de egy apró dologra szeretnék rámutatni.

A Drupal 5 már régóta nem támogatott, sem az a környezet, ami hozzá ajánlott. Pár éve a Drupalban találtak egy csúnya és súlyos hibát, ami a HUP-ot is érintette. Én akkor a javítást egyedüliként kb. rekordgyorsasággal elkészítettem és közzétettem Drupal 5-höz, így a többi rendszerrel együtt frissülhetett.
Remélhetőleg több ilyen hiba nem lesz a rendszerben, de nekem semmi kedvem hibajegyeket elavult Drupal 5-ös rendszeren tesztelni, kódokat bogarászni, a hibákhoz javítást készíteni, a javításokat újra tesztelni és frissíteni az oldalt mielőbb. Így is kellett pár fejlesztést csinálnom a régi oldalhoz, elég volt.
Ez nem csak a Drupalról szól, a fenti gondolat bármilyen rendszerre fent áll, amelyik egy idő után nem támogatottá válik.

Nem akartam magamat fényezni (nincs is mire), csak erre szerettem volna rámutatni annak kapcsán, hogy miért nem maradtunk a régi oldalon vagy miért nem váltottunk másra.
További szép estét és jó (nem) trollkodást!